# $Revision: 1.6 $, $Date: 2004/08/09 19:39:35 $
Summary:	American English Lexicon
Summary(pl):	Leksyka amerykaskiej odmiany jzyka angielskiego
Name:		festival-lex-CMU
Version:	0.4
Release:	3
License:	distributable
Group:		Applications/Sound
Source0:	http://www.cstr.ed.ac.uk/download/festival/1.4.3/festlex_CMU.tar.gz
# Source0-md5:	a3ffcd09dcbf1306fdef3c84c1c521d6
Requires:	festival-lex-POS
Provides:	festival-lex-english
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package contains an American English Lexicon and letter to sound
rules based on CMUDICT 0.4.

%description -l pl
Ten pakiet zawiera leksyk amerykaskiej odmiany jzyka angielskiego
i zasady konwersji liter na dwiki bazowane na CMUDICT 0.4.

%prep
%setup -q -c %{name}-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts/cmu

cd festival/lib/dicts/cmu
install cmulex.scm cmu_lts_rules.scm cmudict-0.4.out \
		$RPM_BUILD_ROOT%{_datadir}/festival/lib/dicts/cmu

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc festival/lib/dicts/cmu/COPYING
%{_datadir}/festival/lib/dicts/cmu

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: festival-lex-CMU.spec,v $
Revision 1.6  2004/08/09 19:39:35  wolf
- bump release to rebuild in ac

Revision 1.5  2004/07/07 20:45:45  wolf
- BuildArch: noarch

Revision 1.4  2003/05/26 16:24:58  malekith
- massive attack: adding Source-md5

Revision 1.3  2003/05/25 05:47:21  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2002/08/18 12:21:05  blues
- release 2 - license fix

Revision 1.1  2002/07/10 18:19:58  wolf
- it works! stay tuned for more

